BSP Viewer v1.5.6 Full - NemPosted: Apr 17th, 2004 - 5:06:58 pm
About:

BSP Viewer v1.5.6 - BSP Viewer and all the files you need to run it (except the .NET Framework).

Download: Runtimes: (Required)

.NET Framework v1.1 (23,698 KB Executable) - BSP Viewer is written in C++ .NET and such as requires the .NET runtimes. The .NET runtime is available as a Windows Update. v1.1 is required.

Download:
Modified: Apr 14th, 2006 - 1:38:17 pm[ 127103 Views ]

[ 1 2 3 4 ]

1. margusmagiPosted: Jun 12th, 2004 - 1:14:27 am

gunfight

2. Dev1LPosted: Jun 19th, 2004 - 12:39:51 am

happy

3. ArtemPosted: Jul 19th, 2004 - 1:46:21 pm

yeahbabyyeahbabyyeahbaby

4. targétPosted: Jul 20th, 2004 - 9:41:01 am

free Hurray! Finally an operable HL bsp viewer!

5. quakeglenPosted: Jul 26th, 2004 - 4:40:39 am

It give me an error

Error inicializing OpenGL

what can i do?

6. NemPosted: Jul 26th, 2004 - 1:27:58 pm

Try the latest build for improved error messages then tell me what the error is.

7. ezitaPosted: Aug 18th, 2004 - 2:19:21 am

I get this error:

Error initializing OpenGL.

BSP::Initialize() Failed.

I'm using XP Pro SP1, MS .net installed , bsp viewer 1.2.2 and a gforce mx 200, any ideas?

8. L. DukePosted: Aug 18th, 2004 - 7:49:03 am

I get the same error.

Win XP Pro SP1
MS.net 1.1
BSPViewer 1.2.2
Mobility Radeon 9000

I tried both the archive and the install exe.



9. NemPosted: Aug 18th, 2004 - 9:21:01 am

BSP Viewer requires multitexturing support and two texture units to render a BSP in a single pass. If you are getting the error BSP::Initialize() Failed. then you don't have the minimum system requirements to run BSP Viewer.

I am surprised that a GeForce mx 200 and a Radeon 9000 don't have multitexturing support (any recent card should) but it never helps to go for the cheaper video cards.

Support for double pass rendering may be added in the future (in fact I will try to focus on it for the next release) but it's not likely to happen anytime within the next three weeks.

Thanks for posting your hardware, that always helps,
Nem

10. Snuffz0rModified: Aug 21st, 2004 - 8:36:52 am

i get the same error with an radeon 9800 pro :).
having the same software installed as the others with the error

11. BitkaPosted: Aug 30th, 2004 - 8:33:04 pm

When I try to start it I get C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\mscorwks.dll could not be loaded.
I tried to run windows update, and it took a very long time since I'm on dialup. Could someone please help me?

By the way, this viewer is very sweet especially for me since I don't have HL or CS on this computer and I lost my disc.

12. NemPosted: Aug 30th, 2004 - 10:10:33 pm

The .NET framework is not selected to update by default, you have to find it in whichever category it is located in and select it for update.

13. BitkaPosted: Aug 31st, 2004 - 8:21:23 pm

Could someone please host the file so I don't have to spend another half hour running update?

14. NemPosted: Aug 31st, 2004 - 8:48:21 pm

Well the link below GCFScape's download will point you to a .NET installer hosted by Microsoft (and as far as servers go they don't get much faster then Microsoft's).

15. SorcererPosted: Sep 3rd, 2004 - 5:03:22 pm

Hm.. nice tool, if I could use it :P

It loads up properly, but as soon as I hit "open" it hangs and I have to terminate the process by taskmanager.
.net 1.1 is installed on win2k system

[ 1 2 3 4 ]

You must be logged in to post a comment.
New users can register here.
Nem's Tools v2.0 © 2006 Ryan Gregg.
Execution time: 0.030549s; Queries: 17.
dishes served.
Powered by The Wavelength.

Valid XHTML 1.0 Transitional Valid CSS
π